


<h1><a name="summer_of_code" id="summer_of_code">Summer Of Code</a></h1>
<div class="level1">

<p>

<a href="http://code.google.com/soc/" class="urlextern" title="http://code.google.com/soc/"  rel="nofollow">Google Summer of Code</a>: <a href="http://en.wikipedia.org/wiki/Google_Summer_of_Code" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/Google_Summer_of_Code">Google Summer of Code</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Summer Of Code" [1-140] -->
<h2><a name="my_performances" id="my_performances">My Performances</a></h2>
<div class="level2">

<p>

None yet!

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "My Performances" [141-] -->